<?php
$z[0]=Array("field","私募机构",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","私募机构是指通过非公开方式，面向少数机构投资者募集资金而设立的部门单位。由于私募机构的销售和赎回都是通过基金管理人与投资者私下协商来进行的，因此它又被称为向特定对象募集的部门或者单位。",51,279);
$z[1][4]['name']="description";
$z[2]=Array("field","私募机构的定义",281,333);
$z[2][4]['name']="title";
$z[3]=Array("field","",335,374);
$z[3][4]['name']="writer";
$z[4]=Array("field","",376,415);
$z[4][4]['name']="source";
$z[5]=Array("field","",417,457);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　私募机构是指通过非公开方式，面向少数机构投资者募集资金而设立的部门单位。由于私募机构的销售和赎回都是通过基金管理人与投资者私下协商来进行的，因此它又被称为向特定对象募集的部门或者单位。</p>",459,691);
$z[6][4]['name']="body";
$z[7]=Array("field","",693,732);
$z[7][4]['name']="litpic";

?>